.body--index #backlayer .absoluteLayer .char .item {
  top: -33px; }
.body--index .scene--movie .movie--comingsoon {
  margin: 0 auto; }
.body--index .scene--mainVisual .logo {
  top: 374px; }
.body--index .scene--mainVisual .catch {
  top: 583px;
  left: 50%;
  margin-left: -512px; }
.body--index .scene--mainVisual .catch.opacityFade {
  -moz-transform: translate(0px, 60px);
  -ms-transform: translate(0px, 60px);
  -webkit-transform: translate(0px, 60px);
  transform: translate(0px, 60px);
  -moz-transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
  -o-transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
  -webkit-transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1); }
  .body--index .scene--mainVisual .catch.opacityFade img {
    opacity: 0;
    -moz-transition: opacity 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
    -o-transition: opacity 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transition: opacity 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: opacity 0.6s cubic-bezier(0.215, 0.61, 0.355, 1); }
.body--index .scene--mainVisual .catch.opacityFade.fadein {
  -moz-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  -webkit-transform: translate(0px, 0px);
  transform: translate(0px, 0px); }
  .body--index .scene--mainVisual .catch.opacityFade.fadein img {
    opacity: 1; }
.body--index .scene--character .itemList .voice {
  top: 665px; }
.body--index .scene--preRegister {
  height: 1900px;
  background: url("../img/top/bg-preRegister-1900.jpg") top center no-repeat; }
  .body--index .scene--preRegister .presentItem--2 {
    top: 990px;
    left: 0; }
  .body--index .scene--preRegister .presentItem--3 {
    top: 990px;
    left: 50%;
    margin-left: -460px; }
.body--index .scene--storeLink .flex {
  top: 141px; }
